apertium-validate-tagger(1)

NAME
apertium-validate-tagger - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-validate-tagger <input_file>

DESCRIPTION
apertium-validate-tagger is a script that checks the validity of a set of rules which enforce the state to state transition probabilities used by the part-of-speech tagger. The script uses xmllint to validate against a DTD.

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.